---
name: Niklas Janz
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/support-engineer/">Support Engineer (EMEA)</a>
reports_to: tinesørensen
picture: niklasjanz.jpg
pronouns: he/him
pronunciation: nɪklas
twitter:
gitlab: niklasjanz
departments:
- Customer Support
expertise:
story: "Niklas is a passionate problem solver. He loves tech, games and exploring
  the local nature.\nWhile not solving challenges, one can find him wandering in the
  woods, playing video games or entertaining cats \U0001F638\n"
specialty: Customer Support

